{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404514",
  "url_hash": "140ecbfcda5f860a",
  "title": "特朗普的新专机，首次亮相",
  "content": "财联社6月20日讯（编辑 史正丞）\n综合CCTV国际时讯等媒体报道，特朗普心心念念许多年的新总统专机，终于在当地时间周五亮相。\n美国空军在一份声明中表示，\nVC-25B过渡飞机已正式抵达总统空运大队，并将开始服役前验证飞行\n。\n这架过渡飞机正是\n特朗普去年访问中东期间，接受卡塔尔政府赠送的豪华波音747，据称价值达到4亿美元\n。\n此前的美国“空军一号”（VC-25A）是两架自1990年起投入使用的改装波音747-200。\n波音公司在特朗普第一个任期时（2018年）拿到35亿美元的合同\n，将两架747-8飞机改装为新一代“空军一号”（VC-25B），但由于不断延误，\n目前的交付时间已经变成2028年\n，甚至不一定能在特朗普第二个任期结束前交付。\n为了满足特朗普快点坐上新专机的愿望，美国空军表示，新专机的改造在“配备满足总统任务要求的最先进技术”的同时，仅对内部布局做了最小程度的改装。\n这很有可能意味着，\n飞机里为中东王室设计的豪华内饰可能会保持原样\n。\n这架飞机也摒弃了美国总统专机常用的蛋壳蓝外观，改为藏青色机腹和白色机身，中间还有红色和金色条纹。非常凑巧的是，新专机的配色思路也与特朗普的私人波音757飞机如出一辙。\n（ VC-25B过渡飞机）\n（特朗普私人飞机）\n作为周五亮相仪式的一环，特朗普亲自前往安德鲁空军基地，并在第一时间体验了从新飞机舷梯上走下来的感受。\n在随后的演讲中，特朗普表示：“\n这架飞机被改造成了一个空中的白宫，奢华程度前所未见\n。”\n似乎是对往昔美国工业的缅怀，特朗普还表示：“再也不会有第二架这样的飞机了。它非常独特，被认为是世界上最豪华的飞机。\n当年建造它时，它所达到的水准，恐怕以后再也不会出现\n。”\n特朗普表示，他发表讲话所在的机库，是专门为容纳这架新飞机而建的，因为它比此前的飞机大得多。他随后还补充说，这架新飞机将在7月4日（美国建国250周年纪念日）当天，领衔飞越华盛顿的大规模空中编队。\n特朗普特别提及，\n新的美国总统专机上配备了SpaceX公司的“星链”，并表示“我的朋友埃隆会很高兴的”\n。\n虽然美国空军表示飞机还需要服役前测试，但特朗普表示，他本周从法国参加G7会议返程的航次，就是最后一次乘坐旧款“空军一号”。他还表示，自己下个月初将乘坐这架新飞机前往土耳其安卡拉参加北约峰会。",
  "author": "林琦",
  "source_name": "财联社",
  "publish_time": "2026-06-20T05:18:00",
  "publish_time_raw": "2026-06-20 05:18",
  "extracted_at": "2026-06-22T08:08:34.606654",
  "images": [
    "https://image.cls.cn/images/20260620/K12CnH2qTe_1603x784.png",
    "https://image.cls.cn/images/20260620/eA1RiOMpX9_1000x645.png",
    "https://image.cls.cn/images/20260620/lB216F44bQ_970x599.png",
    "https://image.cls.cn/images/20260620/fNDjIPter4_1152x683.png"
  ],
  "word_count": 773
}